Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 14:36:47 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hi! I have returned some items last jan 31 & feb 1st but, I have not received any refund yet. I would just like to follow it up, i hope you can help me on this matter. Thank you.           06:30 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           06:34 PM, 18th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           06:35 PM, 18th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:36 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/21223
 31